/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/**
 * @license
 * MyFonts Webfont Build ID 3401505, 2017-06-05T10:33:55-0400
 *
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are
 * explicitly restricted from using the Licensed Webfonts(s).
 *
 * You may obtain a valid license at the URLs below.
 *
 * Webfont: FF Clan Web Pro Book by FontFont
 * URL: https://www.myfonts.com/fonts/fontfont/clan-pro/pro-book/
 *
 * Webfont: FF Clan Web Pro Black by FontFont
 * URL: https://www.myfonts.com/fonts/fontfont/clan-pro/pro-black/
 *
 * Webfont: FF Clan Web Pro Bold by FontFont
 * URL: https://www.myfonts.com/fonts/fontfont/clan-pro/pro-bold/
 *
 *
 * License: https://www.myfonts.com/viewlicense?type=web&buildid=3401505
 * Licensed pageviews: 50,000
 * Webfonts copyright: 2010 Lukasz Dziedzic published by FSI FontShop International GmbH
 *
 * © 2017 MyFonts Inc
*/

@import url("//hello.myfonts.net/count/33e721");

@font-face {
font-family: 'FFClanWebProBook';
src: url('fonts/clan/33E721_0_0.eot');
src: url('fonts/clan/33E721_0_0.eot?#iefix') format('embedded-opentype'),
     url('fonts/clan/33E721_0_0.woff2') format('woff2'),
     url('fonts/clan/33E721_0_0.woff') format('woff'),
     url('fonts/clan/33E721_0_0.ttf') format('truetype');
}

@font-face {
font-family: 'FFClanWebProBlack';
src: url('fonts/clan/33E721_1_0.eot');
src: url('fonts/clan/33E721_1_0.eot?#iefix') format('embedded-opentype'),
     url('fonts/clan/33E721_1_0.woff2') format('woff2'),
     url('fonts/clan/33E721_1_0.woff') format('woff'),
     url('fonts/clan/33E721_1_0.ttf') format('truetype');
}

@font-face {
font-family: 'FFClanWebProBold';
src: url('fonts/clan/33E721_2_0.eot');
src: url('fonts/clan/33E721_2_0.eot?#iefix') format('embedded-opentype'),
     url('fonts/clan/33E721_2_0.woff2') format('woff2'),
     url('fonts/clan/33E721_2_0.woff') format('woff'),
     url('fonts/clan/33E721_2_0.ttf') format('truetype');
}

@font-face {
font-family: 'CalibreMedium';
src: url('fonts/calibre/CalibreWeb-Medium.woff') format('woff');
font-weight: normal;
}

@font-face {
font-family: 'CalibreRegular';
src: url('fonts/calibre/CalibreWeb-Regular.woff') format('woff');
font-weight: normal;
}

@font-face {
font-family: 'CalibreSemibold';
src: url('fonts/calibre/CalibreWeb-Semibold.woff') format('woff');
font-weight: normal;
}

.clanbook {
font-family: FFClanWebProBook !important;
}

.clanblack {
font-family: FFClanWebProBlack !important;
}

.clanbold {
font-family: FFClanWebProBold !important;
}

.calibremed {
font-family: CalibreMedium !important;
}

.calibrereg {
font-family: CalibreRegular !important;
}

.calibresemi {
font-family: CalibreSemibold !important;
}



/****************************************************************************************************************/

